Subject: [Norton AntiSpam] Fwd: ribbons & more

From: [email-masked]
Date: Mon, 31 Jan 2005 19:45:56 EST

Subject: Re: ribbons & more
From: "Amanda Chesworth" <[email-masked]>
To: <[email-masked]>
Date: Sun, 30 Jan 2005 21:10:12 -0500

Hi Bob,

I wanted to answer some of the questions you pose below - those I can answer off the top of my head. I will respond to others later this week and also send a "write-up" for you to consider for the "about" page.

I think you have done a wonderful job with the new web site. Having the information about Darwin and on the topic of evolution was always a hope of mine and I am glad to see you have made this happen. No doubt you had a wonderful time compiling the information as I do when I read more and more about both subjects. If there are resources or content that you recall from any of the past sites that you would like me to send, or if I can be of assistance in updating any of the past content, please let me know and I will be more than happy to do so.

I did receive an email from David inquiring about contacts. Honestly, I have nothing in database form or in any organized form and I apologize for this. I do have many email folders with a variety of individual emails and contact information and so if it would be useful to you I can try to send those along and compile them when I am able to. I realize this is one of many failures on my part but in no way is it my intention to withhold any information from you in this regard. Another option is for me to print out any of this information and send to you through the post. I may also have non-email type information in boxes that I am still unpacking and will indeed send you anything I find that may be useful. Sadly, you may have to sift through a lot of this material to pull out what you need. Somewhere I also have a folder of Darwin's Bulldogs information - both in email format and print. This never quite took off as I had originally hoped but I will send you what I have along with what we sent out to members that joined. This may take a bit of time, however, because I am extraordinary busy as usual and our recent move has created all kinds of havoc on our lives. 

As for Rob and Barry. Rob and I are still very close and he told me that you had written. He has been going through many changes in his life as well but he did tell me he would like to be involved in some way but wanted to think about it further so that he could give you a more detailed answer then simply "yes". Barry rarely replies to emails but he did tell me that many of the organizations that fall under CFI - the branches and programs, for instance, are advertising Darwin Day and providing the proper web site for registering events. You may find that many of the university events, as well as the CFI branch events, are a result of this advertising. I hope this provides a bit of relief - in no way have I attempted to jeopradize the future of Darwin Day. I truly wish it the best and I am fully aware you are as passionate about the program as I once was - and the work you are doing is far more effective than what I had been doing in the past year. 

I didn't create an advisory board but I did begin to designate people as International Representatives.  I will forward these emails to you as I know exactly where they are. A gentleman in Argentina was the most responsive - he is the man you have listed in your events calendar. Others were not so responsive but this may simply be due to the fact we had nothing concrete in place to have them do. I did however send a box of books to each when they first came out and suggested they distribute them to places such as public libraries, schools, and so on - places where they would be most useful. 

Thank you for you kind words about Deidre. The secular seasons site was a project I began long ago and I no longer work on it. I have given up a lot of my volunteer projects because of the state I have found myself in.

I would like to tell you something in confidence because I would like you to understand a bit of the reasoning behind my actions and behavior these past few years. I doubt they will come as a surprise to you but perhaps the will be a step in the right direction towards mending our relationship. I ask that you do not discuss this with anyone - it is not that I am ashamed nor do I necessarily want to keep it a secret but there is much stigma associated with this and I would prefer to tell people myself. 

It wasn't until October of this past year that I decided to see a psychiatrist. I had noticed that the past 5 years of my life had been getting progressively worse, with many experiences during this time acting as triggers for further misery. I was diagnosed as bi-polar which didn't come as too much of a surprise considering my genetic heritage. I know you and I once spoke about depression and by last summer I had hit bottom. I've been on medication since my diagnosis and I feel such a relief. I feel rational again, no longer so angry and vindictive. I feel that I have already made a lot of progress in improving my life and although I still have heart disease, I feel much healthier all around. I am also free of so many harmful emotions many of which you saw during our last few months as friends and partners. I certainly owe you an apology for my behavior. I would like to have the opportunity to explain more about this and how it has affected both my present and my understanding of the past. I don't expect your bad feelings for me to disappear overnight but I do hope you may think of me as a decent human being again one day. 

I will write more later about what I find in the way of Darwin Day information and I will forward you anything I can find this week. I expect you will receive many forwards - I hope this is an adequate substitute for my inability to compile the information properly. I will also send my suggestions for the about section, hopefully this week.

Best,
Amanda

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] ; [email-masked] 
  Sent: Sunday, January 30, 2005 6:59 PM
  Subject: Re: ribbons & more

  Hi Amanda: 

  It was good to hear from you and thank you for sending the ribbons, I'm sure we will find a way to make good use of them. I'm also pleased that you are giving a Darwin Day talk in Florida and to have it registered on the DD website. The abstract you sent sounds like it will be a very interesting talk and I'm sure you will enjoy giving it. 

  Because of our late start this year I doubt that we will reach the number of registrations that you did in previous years but we are doing considerable outreach work and I'm very optimistic that we'll be ready to expand this effort next year.  I realize that the emphasis that we currently have on the site is different to what you were creating and I'd be interested in what you thought of it as it stands -- of course we are continuing to tweak it frequently. Once this February is over we will be assessing what has been accomplished and in the future we may use additional segments of your work.

  Now to your request -- I hear your concerns and can understand that we might see things a little differently since we have not discussed it before, but I'm all for giving credit where credit is due so why don't you suggest some wording that you feel is appropriate and I'll look it over. If I have any questions I'll get back to you until we are both happy with the way it sounds. OK? While you are doing this I'd like to ask you to take a look at the way you address this very same issue in the first line of your Bio below. 

  I'm certainly willing to let bygones be bygones and work together when and were ever possible. In this regard I understand that David Harris who is working with me has asked if you have emails or other detailed information on those people who appear in the list of Supporters, if so, he would like very much to have them so that they can be added to our lists that are being compiled. We also have a similar question about the Darwin Bull Dogs?

  Recently I sent an email to both Rob Beeson and Barry Karr asking them to participate in promoting DD as they had done previously but neither one responded -- do you have any information as to why they might not want to continue to support the DD effort? Finally, you had designated certain group as being on our Advisory Board and we have continued this designation, and I wondered if you had communicated with them regularly or if some of them were more responsive and cooperative than others or not. I'd like to work with them going forward and would like to know your thoughts on this. I guess the same questions apply to the contributors to your book? 

  The other day I ran across your Dedication to Deidre Conn on Secular Seasons for the first time and indeed it was a very appropriate and touching tribute. I'm sorry that I did not know that you were such close friends and shared so much together. You must have experienced a great loss but it was also wonderful to read what you had to say about her. 

  Best wishes I look forward to hearing from you, 
  Bob 

  In a message dated 1/26/05 11:40:57 AM Pacific Standard Time, [email-masked] writes:
    Hi Bob,

    I just found a large box of the ribbons we created for Darwin Day
    "awareness." I have packed them up into two smaller boxes and will hopefully
    get them in the mail for you on Friday.

    I would like to request something if I may...

    I have visited the site and I appreciate the comments made about my
    involvement but I do feel it reads as though I were simply an "employee" for
    the program you created. I would like to ask that I, too, be included as a
    founder and that the origin of the program was largely due to you and I
    coming together independently, having both celebrated our own Darwin Day
    celebrations without the knowledge of the other's... similar to Massimo's
    celebration in TN. I think that when we first met, many years ago in Redwood
    City, we hit it off so well because we both shared an interest in developing
    this idea further and we shared this program equally. I consider myself one
    of the founders of this specific program, as well as one of the creators and
    I would feel much better if this was recorded.

    Also, I will be giving a talk in Florida for Darwin Day. I will register the
    event on the web site, but I have included below the description of the talk
    and the short bio I was requested to send in.

    Best,
    Amanda

    ---------------------------

    Why Darwin Matters
    by Amanda Chesworth

    February 12th, the birth date of Charles Darwin in Shrewsbury, England, has
    been designated "Darwin Day" across the world. Along with a number of other
    events throughout the year, designed to improve the public's awareness and
    understanding of the evolutionary sciences, we have had much success in
    gathering our forces to counter the misinformation spread by creationist
    groups and to celebrate what may perhaps have been the greatest discovery of
    all time. In this presentation we will revisit some of the highlights of
    Charles Darwin's life, the important role he played in history, the great
    developments of the past 150 years, and the battles that continue to be
    waged around the globe, especially here in the USA.

    Bio:

    Amanda Chesworth is Educational Director for CSICOP. She is the founder and
    creator of DarwinDay.org along with Bob Stephens and Massimo Pigliucci.
    Amanda holds a BSc in Interdisciplinary Sciences and is completing a
    graduate degree in Science Education. She is editor and contributor of the
    book "Darwin Day Collection: The Single Best Idea Ever" which will be on
    sale for $15 (reg: $30) at the event. One of Amanda's fondest memories of
    her passion for Darwin and the evolutionary sciences is having been charged
    with carrying a small envelope of Neanderthal bones from the Natural History
    Museum in London back to the University of Guelph, in Canada. Part of her
    journey took place on "the tube" in London and was where her interest in
    bridging the gap between "high" and "low" society came to fruition.